Banshee.ThickClient 0.90.1.25406 1.3.1.0 1.4.0.0 Hyena.Query.Gui.QueryValueEntry To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
- Field
  Gtk.ComboBox To be added.To be added. 1.3.1.01.4.0.0
- Field
  System.Collections.Generic.Dictionary<System.Int32,System.Int32> To be added.To be added. 1.3.1.01.4.0.0
- Method
  System.Void ```` To be added.To be added.To be added.To be added. 1.3.1.01.4.0.0
- Field
  System.Collections.Generic.Dictionary<System.Int32,System.Int32> To be added.To be added. 1.3.1.01.4.0.0
- Field
  Banshee.Query.PlaylistQueryValue To be added.To be added. 1.3.1.01.4.0.0